{
    "main_page": "Главная страница",
    "home": "Главная",
    "services": "Услуги",
    "news": "Новости",
    "about_us": "О нас",
    "tariffs": "Тарифы",
    "contacts": "Контакты",
    "check_order": "Проверить заказ",
    "hero_title": "Доставка товаров из Китая в Узбекистан",
    "hero_subtitle": "Хотите узнать, как доставить свои покупки из Китая в Узбекистан?",
    "good_quality": "Высокое качество",
    "fast": "Быстро",
    "online_watching": "Онлайн отслеживание",
    "safe_warehouse": "Безопасный склад",
    "we_proud_to_serve_global": "Мы гордимся предоставлением лучших решений в области грузоперевозок и транспортировки по всему миру.",
    "our_services": "Наши услуги",

    "air_transport": "Авиаперевозки",
    "air_transport__subtitle": "CPost предлагает авиаперевозки для широкого спектра крупногабаритных и тяжелых товаров.",
    "car_transport": "Автоперевозки",
    "car_transport__subtitle": "Традиционные автоперевозки, удобные цены и маневренность.",
    "water_transport": "Морские перевозки",
    "water_transport__subtitle": "CPost специализируется на транспортировке товаров морским путем.",
    "railway_transport": "Железнодорожные перевозки",
    "railway_transport__subtitle": "Железнодорожные перевозки - одно из основных направлений деятельности CPost. Компания транспортирует контейнеры с необходимой грузоподъемностью и все виды вагонов.",
    "warehouse_yivu_and_guanchjou": "Складские услуги в Йиву и Гуанчжоу",
    "warehouse_yivu_and_guanchjou__subtitle": "CPost предлагает использование услуг складской логистики в Китае параллельно с транспортировкой транспортных средств из Китая.",
    "customs_office_service": "Таможенные услуги",
    "customs_office_service__subtitle": "CPost ценит время своих клиентов и предлагает услуги по таможенному оформлению товаров. Классификация товаров по кодам HS и TN.",

    "pricing": {
        "title": "Ценообразование",
        "limit": "Срок доставки:",
        "min_weight": "Минимальный вес",
        "more": "Подробнее",

        "pricing1": {
            "title": "Авиаперевозки",
            "price": "От $10/кг",
            "limit": "7-14 дней",
            "min_weight": "1кг"
        },
        "pricing2": {
            "title": "Экспресс автоперевозки",
            "price": "От $8/кг",
            "limit": "30 дней",
            "min_weight": "1кг"
        },
        "pricing3": {
            "title": "Автомобильные перевозки",
            "price": "По соглашению",
            "limit": "20-25 дней",
            "min_weight": "1м3"
        },
        "pricing4": {
            "title": "Железнодорожные перевозки",
            "price": "По соглашению",
            "limit": "35-40 дней",
            "min_weight": "1м3"
        }
    },

    "our_partners": "Наши партнеры",
    "news_subtitle": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.",
    "contacts_subtitle": "Creative mouse здесь для вас, чтобы убедиться, что вы можете построить более устойчивый портфель. Мы создаем индивидуальные предложения в альтернативной области.",
    "address": "Адрес",
    "email": "Электронная почта",
    "phone": "Телефон",
    "telegram": "Telegram",
    "instagram": "Instagram",
    "real_address": "Город Ташкент, район Ольмазор, улица _______",

    "faq": {
        "title": "Часто задаваемые вопросы",
        "subtitle": "Creative mouse здесь для вас, чтобы убедиться, что вы можете построить более устойчивый портфель. Мы создаем индивидуальные предложения в альтернативной области.",
        "faq1": {
            "question": "Как я могу отслеживать мою отправку в реальном времени?",
            "answer": "Большинство логистических компаний предоставляют услуги онлайн-отслеживания через свои веб-сайты или мобильные приложения. Вы можете ввести свой номер отслеживания, чтобы получить обновления о местоположении и статусе доставки в реальном времени."
        }
    },

    "footer_site_info_text": "Надежный и быстрый поставщик логистических услуг",
    "privacy_policy": "Политика конфиденциальности",
    "terms_of_use": "Условия использования",
    "sign_up_to_tg": "Подпишитесь на последние новости, корпоративные исследования и обновления CPost.",
    "your_email": "Ваш адрес электронной почты",
    "pages": "Страницы",
    "info": "Информация",
    "join_tg": "Присоединяйтесь к нашему телеграмм-каналу",
    "all_rights_reserved": "Все права защищены",

    "calc_obj": {
        "title": "Калькулятор",
        "subtitle": "Выберите тип доставки и вес вашего заказа, чтобы узнать стоимость доставки",
        "colvo_sht": "Количество (шт)",
        "volume": "Объем (м3)",
        "weight_of_product": "Вес груза...",
        "calc_value": "Рассчитать"
    },
    "check_order_obj": {
        "title": "Отслеживание посылки",
        "subtitle": "Введите штрих-код посылки, полученной из интернет-магазина.",
        "enter_check_code": "Введите штрих-код...",
        "select_delivery_type": "Выберите тип доставки",
        "delivery_type_avia": "Авиа",
        "delivery_type_car": "Авто"
    },
    "price": "Цена",

    "__dash": "------------------------------------ПАНЕЛЬ УПРАВЛЕНИЯ------------------------------------------------------",
    "dashboard": "Панель управления",
    "parties": "Партии",
    "create_party": "Создать партию",
    "update_party": "Обновить партию",
    "create_box": "Создать коробку",
    "create_packet": "Создать пакет",
    "update_box": "Обновить коробку",
    "update_package": "Обновление пакета",
    "update_item": "Обновить товар",
    "no": "Нет",
    "id": "ID",
    "name": "Название",
    "party_status": "Статус партии",
    "box_status": "Статус ящика",
    "actions": "Действия",
    "reset_filter": "Сбросить фильтр",
    "search": "Поиск",
    "boxes": "Коробки",
    "packet": "Пакеты",
    "filter": "Фильтр",
    "party_name": "Название партии",
    "box_type": "Тип коробки",
    "box_number": "Номер коробки",
    "net_weight": "Вес нетто",
    "gross_weight": "Вес брутто",
    "box_size": "Размер коробки",
    "box_weight": "Вес коробки",
    "volume": "Объем",
    "netto": "Нетто",
    "brutto": "Брутто",
    "description": "Описание",
    "add_product": "Добавить товар",
    "add_box": "Добавить коробку",
    "edit": "Редактировать",
    "delete": "Удалить",
    "cargo_id": "ID груза",
    "please_enter_use_id": "Введите ID пользователя",
    "quantity": "Количество",
    "weight": "Вес",
    "add_more": "Добавить еще",
    "create": "Создать",
    "cancel": "Отмена",
    "update": "Обновить",
    "clients": "Клиенты",
    "client": "Клиент",
    "create_client": "Создать клиента",
    "client_name": "Имя клиента",
    "fullName": "Полное имя",
    "products": "Товары",
    "product_name": "Название товара",
    "track_id": "ID трека",
    "party": "Партия",
    "staffs": "Сотрудники",
    "create_staff": "Создать сотрудника",
    "username": "Имя пользователя",
    "role": "Роль",
    "status": "Статус",
    "active": "Активный",
    "not_active": "Неактивный",
    "log_out": "Выйти",
    "password": "Пароль",
    "create_invoice": "Создать счет",
    "hasInvoice": "Есть счет",
    "required": "Обязательно",
    "total_price": "Общая стоимость",
    "not_found": "Не найдено",
    "loading": "Загрузка",
    "count_of_boxes": "Количество коробок",
    "count_of_items": "Количество товаров",
    "download_excel": "Скачать Excel",

    "enter_party_name_to_find": "Введите имя партии для поиска...",
    "enter_box_name_to_find": "Введите имя коробки для поиска...",
    "enter_client_name_to_find": "Введите имя клиента для поиска...",

    "filter_packet_name": "Фильтр имени пакета",

    "filter_party_name": "Фильтр по имени партии",
    "filter_box_name": "Фильтр по имени коробки",
    "filter_track_id": "Фильтр по идентификатору отслеживания",
    "filter_client_name": "Фильтр по имени клиента",
    "filter_item_name": "Фильтр по имени продукта",
    "filter_by_box_status": "Фильтр по статусу коробки",
    "filter_by_party_status": "Фильтр по статусу партии",

    "COLLECTING": "Сбор",
    "ON_THE_WAY": "В пути",
    "ARRIVED": "Прибыл",
    "READY_TO_INVOICE": "Готов к выставлению счета",
    "READY": "Готов",
    "IN_CUSTOMS": "На таможне",
    "IN_WAREHOUSE": "Это приближается",
    "DELIVERED": "Доставленный",

    "add_photo_to_item": "Добавить фотографию к элементу",
    "photo": "Фото",
    "summa": "Сумма",
    "avia_cargo_id": "Идентификатор авиагруза",
    "auto_cargo_id": "Идентификатор авто груза",
    "update_client": "Обновить Клиента",
    "pinfl": "Пинфл",
    "passportSeries": "Серия паспорта",
    "search_available_in_trekid": "Здесь вы можете искать товар только по TrekID.",
    "party_total_brutto": "Полное брутто партии",
    "date_of_birth": "Дата рождения",
    "are_you_sure_delete_client_id": "Вы уверены, что хотите удалить клиента {id}?",
    "download_all_items": "Скачать все продуктов",
    "download_all_clients": "Скачать всех клиентов",
    "are_you_sure_delete_party": "Вы уверены, что хотите удалить партию груза {name}?",
    "passport": "Паспорт",
    "weight_of_items": "Вес продукта",
    "update_packet": "Редактировать пакет",
    "party_weight": "Вес партии",
    "download_all_items_exel": "Загрузить все товары в Excel",
    "select_all": "Выделить все",
    "product_inspection": "Проверка товаров",
    "enter_product": "Enter your product tracking ID",
    "confirmation": "Подтверждение",
    "view_packet": "Просмотреть данные посылки",
    "accepted_number": "Принято",
    "qr_code": "QR код",
    "created_at": "Дата добавления",
    "print": "Печать"
}
